.soria .dijitTextBox, 
.soria .dijitComboBox, 
.soria .dijitSpinner, 
.soria .dijitInlineEditor input, 
.soria .dijitTextArea {
    width: 219px;
	height: 24px;
	line-height: normal;
    margin-bottom:5px;
    border: 1px solid #cccccc;
    border-radius: 3px;
}

.soria .dijitTextArea {
	height: auto;
	width: auto;
}

.custom TEXTAREA {
	border: none;
	background: none;
}

.soria INPUT {
	padding: 5px;
}

.soria .dijitButtonNode {
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	background-image: -moz-linear-gradient(top,  rgba(242, 178, 100, 1) 0%, rgba(239, 149, 61, 1) 100%);
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(242, 178, 100, 1)), color-stop(100%,rgba(239, 149, 61, 1)));
	background-image: -webkit-linear-gradient(top,  rgba(242, 178, 100, 1) 0%,rgba(239, 149, 61, 1) 100%);
	background-image: -o-linear-gradient(top,  rgba(242, 178, 100, 1) 0%,rgba(239, 149, 61, 1) 100%);
	background-image: -ms-linear-gradient(top,  rgba(242, 178, 100, 1) 0%,rgba(239, 149, 61, 1) 100%);
	background-image: linear-gradient(to bottom,  rgba(242, 178, 100, 1) 0%,rgba(239, 149, 61, 1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f2b264', endColorstr='#ef953d',GradientType=0 );
	opacity: 1;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	-ms-border-radius: 3px;
	-o-border-radius: 3px;
	box-shadow: 1px -1px 2px 0px #dcc097;
	-webkit-box-shadow: 1px -1px 2px 0px #dcc097;
	-moz-box-shadow: 1px -1px 2px 0px #dcc097;
	-ms-box-shadow: 1px -1px 2px 0px #dcc097;
	-o-box-shadow: 1px -1px 2px 0px #dcc097;	
    margin: 0;
    height: 25px;
    position: relative;
    text-decoration: none;
    font-weight: normal;
    vertical-align: middle;
    padding:0px 10px;
    color: white;
    border: none;
    border-radius: 4px;
    font-size: 14px;
}

.soria .dijitInputInner, input, select, textarea {
	padding: 3px !important;
}

.soria .dijitButtonText {
	text-align: center;
	padding: 0.3em;
	text-transform: lowercase;
	font-weight: bold;
}

.soria .dijitArrowButton {
	border-radius: 0;
	border: none !important;
	padding:0 5px !important;
	height: 24px;
}

.soria .dijitHover .dijitArrowButton,
.soria .dijitButtonHover .dijitButtonNode, 
.soria .dijitButtonActive .dijitButtonNode {
	background: url('images/form/button_bg.png') repeat-x scroll transparent;
	color: white;
}


#login_form_submit {
	color: #7d3310;
	font-weight: bold;
	text-align: center;
    position: relative;
	cursor: pointer;
	
}

#register_show_button {
	background: url('images/form/button_register.png') no-repeat;
	width: 79px;
	height: 25px;
	cursor: pointer;
	float: left;
}

.custom .dijitDateTextBox .dijitArrowButton,
.custom .dijitTimeTextBox .dijitArrowButton {
	display: none;
}

.dijitTooltip {
	left: 0px;
}

.dijitTooltipContainer {
	color: #ffffff;
	background-color: #f87500;
	border: none;
	border-radius: 3px;
}

/* Calendar widget */
.dijitCalendarPopup{
	background-color: #FFFFFF !important;
	border-radius: 3px;
	border-bottom: 7px solid rgba(0, 0, 0, 0.2);
	border-left: 7px solid transparent;
	border-right: 7px solid transparent;
	content: "";
	box-shadow: 0 0 25px rgba(0, 0, 0, 0.3);	
}

.dijitReset .dijitCalendarWeekTemplate{
	text-align: right;
}

.dijitCalendarDayLabel, .dijitCalendarYearLabel, .dijitCalendarMonthLabel .dijitCalendarCurrentMonthLabel{
	font-family: "Lato",sans-serif;
	cursor: pointer;
	font-size: 12px;
	font-weight: bold;
	color: #3a4049;
	padding: 5px;
}

.dijitCalendarMonthLabel{
	font-weight: bold;
}

.dijitCalendarContainer th, .dijitCalendarContainer td{
	text-align: center;
}

.dijitCalendarYearLabel {
	width: 153px;
	text-align: center;
}

.dijitCalendarDateLabel:hover{
	background-color: #3ca1ff;
	border-color: #2173c0;
	color: #fff;
}

.dijitCalendarDateLabel{
	padding: 5px;
}

.dijitCalendarCurrentMonth .dijitCalendarDateTemplate, .dijitCalendarNextMonth .dijitCalendarDateTemplate{
	padding: 5px;
	border-radius: 3px;
	font-family: "Lato",sans-serif;
}

.dojoxCalendar .dijitCalendarNextMonth .dijitCalendarDateLabel,
.dojoxCalendar .dijitCalendarPreviousMonth .dijitCalendarDateLabel  {
 	color: #999;
}

.dijitCalendarArrow {
	cursor: pointer;
}
